__gnu_cxx::__common_pool_policy< _PoolTp, _Thread >(3)

NAME
__gnu_cxx::__common_pool_policy< _PoolTp, _Thread > - Policy for shared __pool objects.

SYNOPSIS

Inherits __gnu_cxx::__common_pool_base< _PoolTp, _Thread >.

Detailed Description

  template<template< bool > class _PoolTp, bool _Thread>
struct __gnu_cxx::__common_pool_policy< _PoolTp, _Thread >" Policy for shared __pool objects.

Definition at line 459 of file mt_allocator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.